## ros-one-turtle-tf2 0.2.4-0jammy.20251207.2230

=== debian/changelog ===
ros-one-turtle-tf2 (0.2.4-0jammy.20251207.2230) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Denis Štogl <denis.stogl@mailbox.org>  Sun, 07 Dec 2025 22:30:10 +0000
