=== debian/changelog ===
ros-one-turtle-tf2 (0.2.4-0jammy.20260221.2124) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Denis Štogl <denis.stogl@mailbox.org>  Sat, 21 Feb 2026 21:24:10 +0000
