=== debian/rules ===
--- 
+++ 
@@ -32,7 +32,6 @@
 	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
 	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
 	dh_auto_configure -- \
-		-DFETCHCONTENT_FULLY_DISCONNECTED=OFF \
 		-DCATKIN_BUILD_BINARY_PACKAGE="1" \
 		-DCMAKE_INSTALL_PREFIX="/opt/ros/one" \
 		-DCMAKE_PREFIX_PATH="/opt/ros/one" \
