## ros-one-turtle-tf2 0.2.4-0noble.20251023.1003

=== debian/changelog ===
ros-one-turtle-tf2 (0.2.4-0noble.20251023.1003) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Denis Štogl <denis.stogl@mailbox.org>  Thu, 23 Oct 2025 10:03:48 +0000
