## ros-one-turtle-tf2 0.2.4-0noble.20251208.0925

=== debian/changelog ===
ros-one-turtle-tf2 (0.2.4-0noble.20251208.0925) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Denis Štogl <denis.stogl@mailbox.org>  Mon, 08 Dec 2025 09:25:14 +0000
