## ros-one-turtle-tf2 0.2.4-0noble.20260221.2210

=== debian/changelog ===
ros-one-turtle-tf2 (0.2.4-0noble.20260221.2210) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Denis Štogl <denis.stogl@mailbox.org>  Sat, 21 Feb 2026 22:10:50 +0000
