=== debian/control ===
Source: ros-one-turtle-tf2
Section: misc
Priority: optional
Maintainer: Denis Štogl <denis.stogl@mailbox.org>
Build-Depends: debhelper (>= 9.0.0), ros-one-catkin, ros-one-geometry-msgs, ros-one-roscpp, ros-one-rospy, ros-one-std-msgs, ros-one-tf2, ros-one-tf2-geometry-msgs, ros-one-tf2-ros, ros-one-turtlesim
Homepage: 
Standards-Version: 3.9.2

Package: ros-one-turtle-tf2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-one-geometry-msgs, ros-one-roscpp, ros-one-rospy, ros-one-std-msgs, ros-one-tf2, ros-one-tf2-geometry-msgs, ros-one-tf2-ros, ros-one-turtlesim
Description: turtle_tf2 demonstrates how to write a tf2 broadcaster and listener with the turtlesim.
 The tutle_tf2_listener commands turtle2 to follow turtle1 around as you drive turtle1 using the keyboard.
